对于很多新手或刚接触vue的小白来说,想要知道自己用的vue版本是否可以使用某些组件,在不知道自己vue版本号的情况下都会去网上搜索答案,但是网上好多博文基本都是复制来粘贴去的,通通就一句很简单的命令

 vue -V 或者是 vue --version

不知道大家是真的知道还是故意的!!!这句命令查询的是vue-cli的版本,也就是vue脚手架的版本!!!

如果想要查看vue的版本,到自己的项目中,找到package.json文件夹里面的"dependencies",

找到"vue":"^x.x.xx",这个才是真实的vue版本号,请大家不要再被误导!!!


打赏

取消

感谢您的支持,我会继续努力的!

扫码支持
扫码打赏,你说多少就多少

打开微信扫一扫,即可进行扫码打赏哦

分享到
  • QQ好友
  • 微信好友
  • 新浪微博